{% trans_default_domain 'FOSUserBundle' %}

{{ form_start(form, {'method': 'post', 'action': path('user_register'), 'attr': {'class': 'fos_user_registration_register'}}) }}
    {{form_row(form.nombre)}}
    {{form_row(form.apellido)}}
    {{form_row(form.instituciones)}}
    {{ form_widget(form) }}
    <div>
        <input type="submit" class="btn btn-primary" value="{{ 'registration.submit'|trans }}" />
    </div>
{{ form_end(form) }}
